/* Sample font-face for Roboto webfont */

@font-face {
    font-family: 'Roboto';
    src: url('Roboto/Roboto-Regular.ttf');
}

@font-face {
    font-family: 'RobotoBold';
    src: url('Roboto/Roboto-Bold.ttf');
}

@font-face {
    font-family: 'RobotoLight';
    src: url('Roboto/Roboto-Light.ttf');
}

@font-face {
    font-family: 'RobotoMedium';
    src: url('Roboto/Roboto-Medium.ttf');
}

